## rabbit 3.0.0

=== debian/changelog ===
rabbit (3.0.0-5) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of the source
    package

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ HIGUCHI Daisuke (VDR dai) ]
  * [ci skip] add bug closing entry.
  * eliminate lintian error: ruby-script-but-no-ruby-dep and
    ruby-interpreter-is-deprecated.
  * I finally lost my motivation then stepped down rabbit's uploader.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 27 Jun 2022 00:40:46 +0900

rabbit (3.0.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Youhei SASAKI ]
  * Use ruby-kramdown-parser-gfm instead of ruby-kramdown (Closes: #966021).
  * d/copyright: Fix redundant-globbing-patterns
  * d/control: add ruby-rouge to Depends, Build-Depends
  * Add lintian-override: national-encoding of upstream sample doc.
  * Update/Refresh manpages
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Add DEP-3 tag into patches

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 31 Aug 2020 18:41:50 +0900

rabbit (3.0.0-3) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * use python3-blockdiag instead of python2-blockdiag (Closes: #942613).
    - d/p/0009-use-blockdiag3.patch: new patch.
    - d/{,tests}/control: depends python3-blockdiag instead of python-blockdiag.
  * d/salsa-ci.yml: disable salsa-ci blhc and build package any tests.
  * d/control: set Rules-Requires-Root: as no.
  * bump up Standards-Version to 4.4.1.

  [ Youhei SASAKI ]
  * d/patch: update emacs-packages.el.patch

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 24 Oct 2019 10:12:20 +0900

rabbit (3.0.0-2) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * d/changelog: detailed past entry
  * d/p/0008-set-TERM-as-dumb-to-enable-console-output.patch: new patch.
    - set TERM to fix "--save-as-image(RabbitCommandRabbitTest)" test failure.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 14 Sep 2019 21:42:49 +0900

rabbit (3.0.0-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 3.0.0
  * d/p/{0001,0004}*.patch,Import-textfixtureimage: remove needless patches.
  * d/p/0005*.patch: refresh patch.
  * d/control: Bump debhelper compatibility level to 12
    and use debhelper-compat instead of d/compat.
  * bump up Standards-Version to 4.4.0
  * d/control: update dependencies.
  * d/tests/fixtures/: remove needless test fixtures
  * d/p/0006-use-kramdown-1.17.0-instead-of-kramdown-parser-gfm.patch: new
    patch, Because Debian does not have kramdown 2.0.0 with splitted version.
  * d/tests/run-test: resurrect applying patch when running test.
  * d/tests/control: remove ruby-test-unit-notify from Depends: at test time.
  * d/tests/control: avoid AT-SPI: Error retrieving accessibility bus address:
  * d/p/0007*patch,d/control: tighten dependency with ruby-test-unit (>= 3.2.9)

  [ Youhei SASAKI ]
  * New upstream version 3.0.0
  * d/copyright: Add Files-Excluded for remove broken symlinks
  * d/copyright: Update copyright year

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 13 Sep 2019 16:22:09 +0900

rabbit (2.2.1-4) unstable; urgency=medium

  [ Youhei SASAKI ]
  * Use dh_elpa for emacs packages.el support
  * d/control: Bump Standard-Version 4.2.1
  * Add lintian-overrides:
    package-contains-documentation-outside-usr-share-doc

  [ HIGUCHI Daisuke (VDR dai) ]
  * scan github instead of gemwatch due to lack of test materials
  * include binaries under d/tests instead of upstream tree
  * copy test binaries from d/tests directory (Closes: #906759)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 05 Sep 2018 16:40:37 +0900

rabbit (2.2.1-3) unstable; urgency=medium

  * d/changelog: Fix trailing-whitespace
  * Use dh_elpa for emacs packages.el support
  * d/control: Bump Standard-Version 4.2.0

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 20 Aug 2018 00:32:47 +0900
