=== debian/control ===
Source: rabbit
Section: x11
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper-compat (= 12),
               dh-elpa,
               rdtool-elisp,
               gem2deb,
               python3-blockdiag,
               ruby-coderay,
               ruby-faraday,
               ruby-gettext,
               ruby-gtk3,
               ruby-hikidoc,
               ruby-kramdown-parser-gfm,
               ruby-nokogiri,
               ruby-poppler,
               ruby-rd,
               ruby-rouge,
               ruby-rsvg2,
               ruby-rt,
               ruby-test-unit (>= 3.2.9),
               ruby-test-unit-rr,
               xauth,
               xvfb
Standards-Version: 4.5.0
Homepage: https://rabbit-shocker.org
Vcs-Git: https://salsa.debian.org/ruby-team/rabbit.git
Vcs-Browser: https://salsa.debian.org/ruby-team/rabbit
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: rabbit
Architecture: all
Depends: libjs-prototype,
         ruby:any,
         ruby-coderay,
         ruby-faraday,
         ruby-gettext,
         ruby-gtk3,
         ruby-hikidoc,
         ruby-kramdown-parser-gfm,
         ruby-nokogiri,
         ruby-poppler,
         ruby-rd,
         ruby-rouge,
         ruby-rsvg2,
         ruby-rt,
         ${misc:Depends}
Suggests: dia,
          emacs,
          enscript,
          ghostscript,
          gimp,
          mimetex,
          python-aalib,
          python3-blockdiag,
          rabbit-mode
Description: presentation tool using RD, a simple text format
 Rabbit is an application to do presentations with RD documents.  RD is a
 simple, easy-to-read, and easy-to-write text format like Wiki.  Rabbit has
 many noteworthy features, which distinguish this application from other
 presentation tools.
 .
  * Slide looks are defined with Ruby and customizable.
  * Various keyboard interfaces.
  * Mouse gesture support.
  * Slides can contain many image formats: EPS, SVG, GIMP, and Dia.
  * Rabbit can be a server and you can access it with the dRuby interface.
  * and more...

Package: rabbit-mode
Architecture: all
Section: editors
Depends: ${misc:Depends}, ${elpa:Depends},
         rabbit,
         rdtool-elisp
Recommends: emacs
Enhances: emacs
Description: Emacs-lisp rabbit-mode for writing RD document using Rabbit
 Rabbit is an application to do presentations with RD documents. RD is a
 simple, easy-to-read, and easy-to-write text format like Wiki. Rabbit has
 many noteworthy features, which distinguish this application from other
 presentation tools.
 .
 This package provides Emacs major-mode for editing RD document using Rabbit
