## rabbit 3.0.2

=== debian/changelog ===
rabbit (3.0.2-1) unstable; urgency=medium

  * Team upload.

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 3.0.1

  [ Debian Janitor ]
  * Update lintian override info format in d/rabbit.lintian-overrides on line
    1-2.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.2, no changes needed.

  [ Pirate Praveen ]
  * New upstream version 3.0.2
  * Drop dependency on ruby-faraday (Closes: #1037963)
  * Refresh patches

 -- Pirate Praveen <praveen@debian.org>  Sun, 25 Jun 2023 19:30:49 +0530
