=== debian/control ===
--- 
+++ 
@@ -3,13 +3,12 @@
 Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-elpa,
                rdtool-elisp,
                gem2deb,
                python3-blockdiag,
                ruby-coderay,
-               ruby-faraday,
                ruby-gettext,
                ruby-gtk3,
                ruby-hikidoc,
@@ -24,7 +23,7 @@
                ruby-test-unit-rr,
                xauth,
                xvfb
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: https://rabbit-shocker.org
 Vcs-Git: https://salsa.debian.org/ruby-team/rabbit.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/rabbit
@@ -36,7 +35,6 @@
 Depends: libjs-prototype,
          ruby:any,
          ruby-coderay,
-         ruby-faraday,
          ruby-gettext,
          ruby-gtk3,
          ruby-hikidoc,
