=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/rabbit-$1\.tar\.gz/ \
  https://github.com/rabbit-shocker/rabbit/tags .*/v?(\d\S+)\.tar\.gz
