## rabbit 3.0.3

=== debian/changelog ===
rabbit (3.0.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version.
  * Built with dh-elpa >=2.1.5 (Closes: #1077097)
  * Bump standards-version to 4.7.0
  * Remove XS-Ruby-Versions field
  * Remove package-contains-documentation-outside-usr-share-doc
    lintian override and add new one - repackaged-source-not
    -advertised

 -- Abhijith PA <abhijith@debian.org>  Mon, 02 Dec 2024 10:08:09 +0530
