=== debian/control ===
--- 
+++ 
@@ -23,11 +23,10 @@
                ruby-test-unit-rr,
                xauth,
                xvfb
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://rabbit-shocker.org
 Vcs-Git: https://salsa.debian.org/ruby-team/rabbit.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/rabbit
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: rabbit
