## rabbit 3.0.5

=== debian/changelog ===
rabbit (3.0.5-2) unstable; urgency=medium

  * Team upload
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * autopkgtest handles '3.0 (quilt)' format without "quilt"

 -- Alexandre Detiste <tchet@debian.org>  Sat, 28 Feb 2026 00:36:32 +0100

rabbit (3.0.5-1) unstable; urgency=medium

  * Team upload

  [ Abhijith PA ]
  * New upstream release.
  * Remove 0007-tighten-dependency-with-ruby-test-unit.patch
    unit-test is not mentioned in gemspec.
  * d/tests: Suppress warning that make test fail (Closes: #1108780)

  [ Lucas Nussbaum ]
  * d/salsa-ci.yml: remove custom variables as pipeline succeeds
    without them

 -- Abhijith PA <abhijith@debian.org>  Sat, 26 Apr 2025 17:41:59 +0530
