=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: rabbit
 Section: x11
-Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
 Build-Depends: debhelper-compat (= 13),
@@ -23,11 +22,10 @@
                ruby-test-unit-rr,
                xauth,
                xvfb
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://rabbit-shocker.org
 Vcs-Git: https://salsa.debian.org/ruby-team/rabbit.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/rabbit
-Rules-Requires-Root: no
 
 Package: rabbit
 Architecture: all
