=== debian/tests/control ===
Tests: run-test
Depends: @, gem2deb-test-runner, rttool, xvfb, xauth,
  ruby-test-unit-rr, python3-blockdiag, at-spi2-core
Restrictions: allow-stderr
